# setlanguage

sets the internal LANGUAGE value (for Windows only)

## Calling Sequence

    setlanguage(language)

## Arguments

language

  with language='fr' or 'en', ...

## Description

`setlanguage(language)` changes current language in scilab.

## Examples

    setlanguage('en_US')
    getlanguage()
    setlanguage('en')
    getlanguage()
    setlanguage('fr')
    getlanguage()
    setlanguage('fr_FR')
    getlanguage()

## See Also

- getlanguage
- setdefaultlanguage